html {
  font-size: 16px;
  font-family: sans-serif;
}

csv-item {
  display: table-row;
}

csv-item:hover {
  background-color: rgba(0,0,0,0.1);
  cursor: pointer;
}

csv-cell {
  display: table-cell;
  border: 1px inset ThreeDLightShadow;
}

csv-cell:first-child {
  font-weight: bold;
}

.search-wrap {
  position: relative;
  display: inline-block;
}

.dropdown:focus-within .dropdown-content {
  display: inline-block;
}

.dropdown-content {
  display: none;
}

#search-results {
  position: absolute;
  background-color: Field;
  color:  FieldText;
  padding: 2px;
  padding-inline: 2px;
  border: 2px inset ThreeDLightShadow;
  min-height: 1rem;
  max-width: 62rem;
  min-width: 30rem;
  max-height: 40rem;
  overflow-y: auto;
  left: 0px;
  top: 1.25rem;
  z-index: 1000;
}

.hidden {
  display: none;
}

.backlight {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background-color: rgba(0,0,0,.5);
  box-sizing: border-box;
  padding: 2rem;
}

.backlight-content {
  width: 100%;
  height: 100%;
  background-color: white;
  box-sizing: border-box;
  padding: 4rem;
}

.backlight-ctrls {
  text-align: center;
  margin: 1rem 0;
}

#app-result {
  width: 100%;
  height: 100%;
}
